.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.070913,0.070912,0.000000,0,0);-ms-transform:matrix(0.000000,-0.070913,0.070912,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.070913,0.070912,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.070913,0.070912,0.000000,0,0);-ms-transform:matrix(0.000000,-0.070913,0.070912,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.070913,0.070912,0.000000,0,0);}
.m6{transform:matrix(0.046782,-0.053292,0.053291,0.046782,0,0);-ms-transform:matrix(0.046782,-0.053292,0.053291,0.046782,0,0);-webkit-transform:matrix(0.046782,-0.053292,0.053291,0.046782,0,0);}
.m4{transform:matrix(0.053184,0.000000,0.000000,0.070912,0,0);-ms-transform:matrix(0.053184,0.000000,0.000000,0.070912,0,0);-webkit-transform:matrix(0.053184,0.000000,0.000000,0.070912,0,0);}
.m5{transform:matrix(0.067345,0.022205,-0.022206,0.067345,0,0);-ms-transform:matrix(0.067345,0.022205,-0.022206,0.067345,0,0);-webkit-transform:matrix(0.067345,0.022205,-0.022206,0.067345,0,0);}
.m0{transform:matrix(0.070844,-0.003093,0.003092,0.070844,0,0);-ms-transform:matrix(0.070844,-0.003093,0.003092,0.070844,0,0);-webkit-transform:matrix(0.070844,-0.003093,0.003092,0.070844,0,0);}
.m1{transform:matrix(0.070912,0.000000,0.000000,0.070912,0,0);-ms-transform:matrix(0.070912,0.000000,0.000000,0.070912,0,0);-webkit-transform:matrix(0.070912,0.000000,0.000000,0.070912,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1126.366746px;}
._1{margin-left:-842.123141px;}
._0{width:2.653240px;}
._3{width:5.483367px;}
._4{width:8.136572px;}
.fc0{color:transparent;}
.fs3{font-size:132.659600px;}
.fs1{font-size:132.661600px;}
.fs5{font-size:147.401600px;}
.fs7{font-size:176.879199px;}
.fs4{font-size:176.879200px;}
.fs2{font-size:176.882000px;}
.fs0{font-size:176.882670px;}
.fs6{font-size:176.882802px;}
.y0{bottom:0.000000px;}
.y15{bottom:108.441664px;}
.y14{bottom:121.423678px;}
.y17{bottom:188.732596px;}
.y19{bottom:230.959098px;}
.y16{bottom:235.919394px;}
.y18{bottom:274.822678px;}
.y13{bottom:295.907328px;}
.y11{bottom:323.499884px;}
.y1b{bottom:329.701869px;}
.y1a{bottom:336.324572px;}
.y4{bottom:364.460793px;}
.y12{bottom:374.312495px;}
.y1e{bottom:375.336403px;}
.yb{bottom:384.222288px;}
.ye{bottom:384.224957px;}
.y8{bottom:396.305342px;}
.y7{bottom:417.038935px;}
.yd{bottom:431.148316px;}
.ya{bottom:441.585716px;}
.y2{bottom:461.221390px;}
.yc{bottom:483.223127px;}
.yf{bottom:486.215373px;}
.y9{bottom:499.659801px;}
.y10{bottom:502.646701px;}
.y6{bottom:524.713403px;}
.y1d{bottom:529.831244px;}
.y1c{bottom:532.043461px;}
.y1{bottom:534.043085px;}
.y5{bottom:555.004768px;}
.y3{bottom:644.180404px;}
.h5{height:92.861720px;}
.h3{height:92.863120px;}
.h7{height:103.181120px;}
.h6{height:123.815440px;}
.h4{height:123.817400px;}
.h2{height:123.817869px;}
.h8{height:123.817961px;}
.h0{height:676.196713px;}
.h1{height:676.213732px;}
.w0{width:956.000000px;}
.w1{width:956.031201px;}
.x0{left:0.000000px;}
.x18{left:17.981039px;}
.x17{left:132.020180px;}
.xb{left:231.087448px;}
.xa{left:247.145619px;}
.x9{left:252.601824px;}
.x1a{left:281.973411px;}
.x13{left:289.974579px;}
.x4{left:299.664512px;}
.x6{left:310.322934px;}
.xc{left:339.982338px;}
.xd{left:391.680778px;}
.xe{left:402.517758px;}
.xf{left:425.138013px;}
.x3{left:432.333534px;}
.x10{left:437.750732px;}
.x1{left:451.789967px;}
.x5{left:466.831456px;}
.x11{left:471.254257px;}
.x19{left:490.730745px;}
.x12{left:496.319634px;}
.x2{left:526.632645px;}
.x8{left:563.884196px;}
.x7{left:579.913919px;}
.x14{left:681.338761px;}
.x15{left:694.386428px;}
.x16{left:807.669767px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5294.693467pt;}
._1{margin-left:-3958.554271pt;}
._0{width:12.472041pt;}
._3{width:25.775572pt;}
._4{width:38.247449pt;}
.fs3{font-size:623.590780pt;}
.fs1{font-size:623.600181pt;}
.fs5{font-size:692.888255pt;}
.fs7{font-size:831.453114pt;}
.fs4{font-size:831.453120pt;}
.fs2{font-size:831.466282pt;}
.fs0{font-size:831.469429pt;}
.fs6{font-size:831.470050pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:509.749931pt;}
.y14{bottom:570.774267pt;}
.y17{bottom:887.172183pt;}
.y19{bottom:1085.665600pt;}
.y16{bottom:1108.982378pt;}
.y18{bottom:1291.854400pt;}
.y13{bottom:1390.966667pt;}
.y11{bottom:1520.670533pt;}
.y1b{bottom:1549.824101pt;}
.y1a{bottom:1580.955333pt;}
.y4{bottom:1713.214800pt;}
.y12{bottom:1759.524533pt;}
.y1e{bottom:1764.337600pt;}
.yb{bottom:1806.107333pt;}
.ye{bottom:1806.119879pt;}
.y8{bottom:1862.905945pt;}
.y7{bottom:1960.368000pt;}
.yd{bottom:2026.691733pt;}
.ya{bottom:2075.754647pt;}
.y2{bottom:2168.055733pt;}
.yc{bottom:2271.478933pt;}
.yf{bottom:2285.544533pt;}
.y9{bottom:2348.742533pt;}
.y10{bottom:2362.783007pt;}
.y6{bottom:2466.511585pt;}
.y1d{bottom:2490.568933pt;}
.y1c{bottom:2500.967867pt;}
.y1{bottom:2510.367467pt;}
.y5{bottom:2608.901703pt;}
.y3{bottom:3028.088133pt;}
.h5{height:436.513546pt;}
.h3{height:436.520127pt;}
.h7{height:485.021778pt;}
.h6{height:582.017184pt;}
.h4{height:582.026397pt;}
.h2{height:582.028600pt;}
.h8{height:582.029035pt;}
.h0{height:3178.586667pt;}
.h1{height:3178.666667pt;}
.w0{width:4493.853333pt;}
.w1{width:4494.000000pt;}
.x0{left:0.000000pt;}
.x18{left:84.523171pt;}
.x17{left:620.585067pt;}
.xb{left:1086.268933pt;}
.xa{left:1161.753310pt;}
.x9{left:1187.401200pt;}
.x1a{left:1325.467733pt;}
.x13{left:1363.078691pt;}
.x4{left:1408.628000pt;}
.x6{left:1458.729864pt;}
.xc{left:1598.149333pt;}
.xd{left:1841.167333pt;}
.xe{left:1892.108543pt;}
.xf{left:1998.439200pt;}
.x3{left:2032.263067pt;}
.x10{left:2057.727600pt;}
.x1{left:2123.721600pt;}
.x5{left:2194.426877pt;}
.x11{left:2215.217067pt;}
.x19{left:2306.769867pt;}
.x12{left:2333.041467pt;}
.x2{left:2475.533333pt;}
.x8{left:2650.641081pt;}
.x7{left:2725.991733pt;}
.x14{left:3202.757804pt;}
.x15{left:3264.090759pt;}
.x16{left:3796.599867pt;}
}
